Package ch.qos.logback.classic.gaffer

## Class GafferUtil

- java.lang.Object
- - ch.qos.logback.classic.gaffer.GafferUtil

    public class GafferUtil
    extends java.lang.Object

Author:
  Ceki Gülcü

### Constructor Summary

Constructors
`GafferUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `runGafferConfiguratorOn​(LoggerContext loggerContext, java.lang.Object origin, java.io.File configFile)`
`static void` `runGafferConfiguratorOn​(LoggerContext loggerContext, java.lang.Object origin, java.net.URL configFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GafferUtil

    public GafferUtil()

### Method Detail

#### runGafferConfiguratorOn

    public static void runGafferConfiguratorOn​(LoggerContext loggerContext,
                                               java.lang.Object origin,
                                               java.io.File configFile)

#### runGafferConfiguratorOn

    public static void runGafferConfiguratorOn​(LoggerContext loggerContext,
                                               java.lang.Object origin,
                                               java.net.URL configFile)